Subject: RE: bug#45821: Emacs UDP support on Windows

From: Alex Matei <[email-masked]>
Date: Wed, 4 May 2022 11:50:02 +0000

Thanks Robert!

I would like to give it a shot! How can I get started and have the patch applied?
I imagine I would need to build Emacs myself and manually apply the patch? Or is it a branch / commit that I can use?

Best,
Alex

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

From: Robert Pluim<mailto:[email-masked]>
Sent: Wednesday, May 4, 2022 12:35 AM
To: Alex Matei<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: bug#45821: Emacs UDP support on Windows

>>>>> On Tue, 3 May 2022 18:56:47 +0000, Alex Matei <[email-masked]> said:

    Alex> Hi,
    Alex> Wanted to ask what is the status on this change?
    Alex> If you need selfhosting on Windows, I can help with that!

It needs a developer with time and motivation to figure out why the
latest patch breaks TLS sometimes.

Robert
--